> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylead.fr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the LBS Strategies in CSV

> Generates a CSV file of the LBS strategies with main parameters and aggregated metrics (number of Cashbacks and unique Consumers by status).



## OpenAPI

````yaml /program/api/openapi/legacy/1.1.3/m2m.json get /connectors/m2m/lbs/reports/strategy/report.csv
openapi: 3.0.2
info:
  title: PayLead API
  version: 1.1.3
servers:
  - url: https://api.sandbox.paylead.tech
security:
  - ApiKeyAuth: []
paths:
  /connectors/m2m/lbs/reports/strategy/report.csv:
    get:
      tags:
        - LBS
      summary: Get the LBS Strategies in CSV
      description: >-
        Generates a CSV file of the LBS strategies with main parameters and
        aggregated metrics (number of Cashbacks and unique Consumers by status).
      responses:
        '200':
          content:
            text/csv:
              example: >-
                strategy_id,strategy_channel,merchant_id,merchant_name,strategy_objective,strategy_status,strategy_start_date,strategy_end_date,strategy_actual_end_date,cost_per_acquisition,strategy_budget,strategy_remaining_budget,strategy_consumers,strategy_consumers_pending_validation,strategy_consumers_validated,strategy_consumers_paid_in,strategy_consumers_paid_out,strategy_consumers_cancelled,updated_at
              schema:
                type: string
          description: OK
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Not allowed to access the resource
        '404':
          description: Not found
        '405':
          description: Method not allowed
        '422':
          description: Unprocessable Entity
components:
  securitySchemes:
    ApiKeyAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````